<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfrttYnYwHy0UBpHcdtmUSZeaot0jpd6lvAuQzhOBAyBtBV375tNMDbyto93giZ9mDSrsyvfCIj91rvXM3PJVOBs1ST1DWoGCKPID3mlJggHi-HoqBqRyeaC0cDw1h26sBja5rv5yTnn9bXx3h3fIgw4HxVNpz1rn29aXSptWcw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">e77b9a7f-8401-48f9-954a-154477fcda6c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757915749" />
</map>
